* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.xzqi_838__h:after { display: table; content: ''; clear: both; }

.r-696_vjv { clear: both; }

.ec_111__is { width: 1000px; margin: 0 auto; }


.f_948__xlxa
{
	display: block;
}

.f_948__xlxa:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ec_111__is
{
	margin-top: 70px;
}

.anfl_376__jaizw 
{
	display: table;
	position: relative;
}



.ten-288_cpzka
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ten-288_cpzka > a
{
	display: block;
	float: left;
}

.ten-288_cpzka > a.cbq_906-ek
{
	margin-right: 10px;
}

.ten-288_cpzka > a.bblc_326-jeixl
{
	margin-right: 10px;
}


.ten-288_cpzka > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ten-288_cpzka > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ten-288_cpzka > a.cbq_906-ek > div > span
{
	background-image: url(../images/FB.png);
}

.ten-288_cpzka > a.bblc_326-jeixl > div > span
{
	background-image: url(../images/X.png);
}

.ten-288_cpzka > span.go_783__qcb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bcup-657_j 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zbtaz_51__cx { background-color: #171717; }

.zbtaz_51__cx .owsir-382_rz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zbtaz_51__cx .mr-835_h { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zbtaz_51__cx .mr-835_h > .rqlmz-586_e
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.mr-835_h .ac_514__b
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.xex_705__dy
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.xex_705__dy > .inwfs_511__ikea 
{
	float: right;
}


.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce.active > .g_465__yzwr
{
	visibility: visible;
}

.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li
{
	display: block;
}

.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li > a > .hgxr_718__hue
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li > a > .hgxr_718__hue > .uhixp_931__ak
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li > a:hover > .hgxr_718__hue > .uhixp_931__ak
{
	 
}

.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li > a > .hgxr_718__hue > .uhixp_931__ak > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li > a > .erw-230_pjlfv
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li > a:hover > .erw-230_pjlfv
{
	text-decoration: underline;
}




.inwfs_511__ikea > .duga_603-nbce > .b-616_ekdb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.inwfs_511__ikea > .duga_603-nbce.active > .b-616_ekdb
{
	background: #f5f5f5;
}


.inwfs_511__ikea > .duga_603-nbce > .b-616_ekdb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.xex_705__dy .a-995_jjie
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.xex_705__dy .a-995_jjie > span
{
	display: inline-block;
	color: #f5f5f5;
}


.xex_705__dy .duga_603-nbce.active .a-995_jjie > span
{
	color: #171717;
}



.xex_705__dy .gys-850_qccnr
{
	height: 24px;
	width: 34px;
}

.xex_705__dy .gys-850_qccnr > .h-831_h
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.xex_705__dy .duga_603-nbce.active .gys-850_qccnr > .h-831_h
{
	border:1px solid #171717;
}

.xex_705__dy .gys-850_qccnr > .h-831_h > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.chond_577__huzth 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.chond_577__huzth > .zhwm_483__tgc
{
	display: table;
	margin-top: 70px;
}



.chond_577__huzth > .zhwm_483__tgc > *
{
	display: table-cell;
	vertical-align: middle;
}

.chond_577__huzth > .zhwm_483__tgc > .rdl-640_bgidi
{
	width: 440px;
	max-width: 440px;
}

.chond_577__huzth > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.chond_577__huzth > h1 .vunj_565__kahzh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.chond_577__huzth > .b-929_piaod
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.rdl-640_bgidi > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.rdl-640_bgidi > .nt_338-xjij
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.nt_338-xjij.neito_604__w
{
	margin-right: 100px;
}


.nt_338-xjij > h3.cm_264__qoaiq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.nt_338-xjij.neito_604__w > h3.cm_264__qoaiq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.rdl-640_bgidi > .nt_338-xjij .pa_818-eqweo
{
	
}


.nt_338-xjij .pzv_923__kz
{
	display: none;
}


.nt_338-xjij .pa_818-eqweo.dn-964_j
{
	margin-top: 20px;
}

.nt_338-xjij .pa_818-eqweo .b_631__c {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.nt_338-xjij.neito_604__w .pa_818-eqweo .b_631__c
{
	font-size: 16px;
	font-weight: normal;
}



.nt_338-xjij .pa_818-eqweo > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nt_338-xjij.neito_604__w .pa_818-eqweo > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.nt_338-xjij .pa_818-eqweo .k_729__h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.nt_338-xjij.neito_604__w .pa_818-eqweo .k_729__h
{
	max-width: 384px;
	font-size:16px;
}

.nt_338-xjij .s-928_jrcgs {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.nt_338-xjij.neito_604__w .s-928_jrcgs 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.nehe-706_dbcvu
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.nehe-706_dbcvu > .fbcld-521_jclb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.nehe-706_dbcvu > .fbcld-521_jclb.mgp-900_x
{
	right: -10px;
	top:-10px;
}

.nehe-706_dbcvu > .fbcld-521_jclb.us_725__qfq
{
	top:0px;
	right: -20px;
}

.nehe-706_dbcvu > .fbcld-521_jclb > .jsec-886_nj
{
	display: table-cell;
	vertical-align: middle;
}


.nehe-706_dbcvu > .fbcld-521_jclb .fj_236__jf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.nehe-706_dbcvu > .fbcld-521_jclb .irjo-799_zcb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.j_447__if > .nehe-706_dbcvu > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.chond_577__huzth > .zhwm_483__tgc > .gmzwh_929__h
{
	width: 280px;
}


.gmzwh_929__h > .a-977_pzsxj
{
    font-size: 16px;
    line-height: 180%;
}


.gmzwh_929__h > .a-977_pzsxj > b, .gmzwh_929__h > .a-977_pzsxj > h2, .gmzwh_929__h > .a-977_pzsxj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gmzwh_929__h > .a-977_pzsxj > ol
{
	padding-left: 20px;
}


main
{
	
}


.l_590__smklc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.sqgj_926-vdn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.sqgj_926-vdn > li
{
	display: inline-block;
}

.sqgj_926-vdn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.sqgj_926-vdn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.sqgj_926-vdn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.sqgj_926-vdn > li.active > a
{
	color: #545454;
}




.g_104__ehcdz 
{ 
	margin-bottom: 50px; 

}



.g_104__ehcdz > .vu-59_zjtf
{
	 padding: 30px;
	overflow: hidden;
}


.g_104__ehcdz > .vu-59_zjtf:after { display: table; content: ''; clear: both; }




.g_104__ehcdz h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.g_104__ehcdz h1 .vunj_565__kahzh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.g_104__ehcdz h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.g_104__ehcdz h2:first-child
{
	padding-top: 0px;
}

.g_104__ehcdz .vu-59_zjtf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.g_104__ehcdz .vu-59_zjtf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.g_104__ehcdz h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.g_104__ehcdz h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.g_104__ehcdz h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g_104__ehcdz h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vu-59_zjtf ul { margin-top: 12px; }


.vu-59_zjtf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.vu-59_zjtf ul.clear > li, .vu-59_zjtf ol.clear > li 
{
	clear: both;
}

.vu-59_zjtf ul.clear > li:after, .vu-59_zjtf ol.clear > li:after { display: block; content: ''; clear: both; }


.vu-59_zjtf ul.zmvp_801-dt
{
	margin-top: 0px !important;
}

.vu-59_zjtf ul.zmvp_801-dt > li 
{
	margin-left: 0px !important;
}

.vu-59_zjtf ol { margin-left: 20px; margin-top: 12px; }

.vu-59_zjtf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.vu-59_zjtf ul.list-recomend
{
	
}

.vu-59_zjtf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.vu-59_zjtf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.vu-59_zjtf ul.list-recomend > li .dscr_img .date, .vu-59_zjtf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.vu-59_zjtf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.vu-59_zjtf .hnega_450__hkqfb > .r-572_g
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.vu-59_zjtf .hnega_450__hkqfb > .cmcc_956__vbh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.g_104__ehcdz > .vu-59_zjtf.l_590__smklc.p_714-vgqc 
{
	margin-bottom: 50px;
}


.g_104__ehcdz > .vu-59_zjtf.l_590__smklc.p_714-vgqc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.p_714-vgqc table.o_738-mdfrg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.p_714-vgqc table.o_738-mdfrg tfoot td b
{
	text-align: center;
}


.p_714-vgqc table.o_738-mdfrg td
{
	width: 50%;
}


.g_104__ehcdz table { border-collapse: separate; border-spacing: 3px; }

.g_104__ehcdz td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.g_104__ehcdz th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.o_738-mdfrg
{
	width: 100%;
}

table.o_738-mdfrg td
{
	padding: 0;
}

table.o_738-mdfrg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.o_738-mdfrg a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.eh_594-nsyg
{
	width: 100%;
}


table.eh_594-nsyg th
{
	text-align: left;
	font-weight: bold;
}

table.eh_594-nsyg th.mmsye_142__heqa
{
	max-width: 200px;
}
table.eh_594-nsyg th.b_765-id
{
	max-width: 100px;
}
table.eh_594-nsyg th.byg_331-l
{
	
}

table.eh_594-nsyg td
{
	padding: 5px 10px;
}

table.eh_594-nsyg tr.ff_504-g td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.eh_594-nsyg tr.ff_504-g td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.eh_594-nsyg tr.ff_504-g td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.eh_594-nsyg tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.eh_594-nsyg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.d_493__fsjy.hbov_411-hcy
{ 
	margin-bottom: 50px; 

}


.d_493__fsjy.hbov_411-hcy h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.egoaa_247__qdfpd
{
	padding: 30px;
}


.d_493__fsjy ul
{
	display: block;
}

.d_493__fsjy ul.zmvp_801-dt > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.d_493__fsjy ul.zmvp_801-dt > li:after
{ display: table; content: ''; clear: both; }



.d_493__fsjy ul.zmvp_801-dt > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.d_493__fsjy ul.zmvp_801-dt > li:not(:last-child)
{
	padding-top: 30px;
}


.d_493__fsjy ul.zmvp_801-dt > li:last-child, .d_493__fsjy.m_715-kfq .vu-59_zjtf ul > li:last-child
{
	margin-bottom: 0px;
}


.d_493__fsjy ul.zmvp_801-dt > li .w_809__jwhwe
{
	margin-bottom: 12px;
}

.d_493__fsjy ul.zmvp_801-dt > li .w_809__jwhwe > i
{
	font-size: 18px;
	font-style: italic;
}

.d_493__fsjy ul.zmvp_801-dt > li .db_175-keia
{
	float: left;
}


.d_493__fsjy ul.zmvp_801-dt > li .db_175-keia img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.d_493__fsjy ul.zmvp_801-dt > li .b-549_ijx
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.d_493__fsjy ul.zmvp_801-dt > li .item_rev
{
	display: none;
}

.d_493__fsjy .wgfhh_607__cjif
{
	margin-top: 20px;
	text-align: center;
}



.d_493__fsjy .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ti_57__prk.hbov_411-hcy
{ 
	margin-bottom: 50px; 

}

.ti_57__prk.hbov_411-hcy h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ti_57__prk.hbov_411-hcy ul
{
	display: table;
	width: 100%;
}

.ti_57__prk.hbov_411-hcy ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ti_57__prk.m_715-kfq .vu-59_zjtf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ti_57__prk ul > li:last-child, .ti_57__prk.m_715-kfq .vu-59_zjtf ul > li:last-child
{
	margin-bottom: 0px;
}


.ti_57__prk ul > li .nez-75_iixj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.ti_57__prk ul > li .jwkj-287_axadj
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.ti_57__prk ul > li .jwkj-287_axadj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ti_57__prk ul > li .aizch_357-e
{
	margin-bottom: 12px;
}

.ti_57__prk ul > li .admn-930_cich
{
	color: #777777;
}



.ti_57__prk .vc_999-l
{
	margin-top: 20px;
	text-align: center;
}




.jix_915__lvbqw 
{ 
	margin-bottom: 50px;
}

.jix_915__lvbqw .pdt_21__fy:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jix_915__lvbqw .pdt_21__fy 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jix_915__lvbqw .pdt_21__fy img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jix_915__lvbqw .avb_197-px 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ekdr_674__mtija
{
	display: block;
	line-height: 130%;

}

.ekdr_674__mtija > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ekdr_674__mtija > div > dt
{
	display:inline-block;
}

.ekdr_674__mtija > div > dd
{
	display:inline;
}

.jix_915__lvbqw .wbsfg_860-oog
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jix_915__lvbqw h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qb_922-ofj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qb_922-ofj > .j_612__cgfns
{
	display: table;
	width: 100%;
}


.qb_922-ofj > .j_612__cgfns > *
{
	display: table-cell;
	vertical-align: top;
}


.qb_922-ofj .nehe-706_dbcvu > img
{
	max-width: 400px;
}



.dcs_873__qepiu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.yz_540-q
{
	display: block;
	margin-right: 40px;
}


.yz_540-q li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.yz_540-q li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.yz_540-q li a:hover
{
	text-decoration: underline;
}

.e_265__bhg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.e_265__bhg .aedi_820-x
{
	display: block;
	text-decoration: none;
}

.e_265__bhg .aedi_820-x .vunj_565__kahzh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.e_265__bhg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.e_265__bhg .gkgj_312-ibbz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.gkgj_312-ibbz a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gkgj_312-ibbz a:hover
{
	text-decoration: underline;
}



.e_265__bhg .bjiji_357__d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.e_265__bhg .hp_68-cttlg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hlih_424__bqfhy
{
	padding: 30px;
    overflow: hidden;
}


.hlih_424__bqfhy > .wny_925__ff
{
	float: right;
	width: 50%;
}

.hlih_424__bqfhy > .wny_925__ff > .cn_573-yobiu
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hlih_424__bqfhy > .wny_925__ff > .cn_573-yobiu > .ekdr_674__mtija
{
	margin-top: 20px;
}

.hlih_424__bqfhy > .gb-419_euja
{
	float: left;
	width: 50%;
}

.hlih_424__bqfhy > .gb-419_euja form
{
	display: block;
	width: 100%;
}

.hlih_424__bqfhy > .gb-419_euja .ox-357_trw
{
	margin-top: 20px;
}

.hlih_424__bqfhy > .gb-419_euja .nuc_21__nbwp
{
	display: none;
}


.hlih_424__bqfhy > .gb-419_euja .ox-357_trw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hlih_424__bqfhy > .gb-419_euja .ox-357_trw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hlih_424__bqfhy > .gb-419_euja .ox-357_trw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hlih_424__bqfhy > .gb-419_euja .ox-357_trw .zhez_203__gp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hlih_424__bqfhy > .gb-419_euja .dqgf_82-r
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ec_111__is { width: 100%; }
	
.zbtaz_51__cx { text-align: center; }
	
	
	
	
.zbtaz_51__cx .mr-835_h
	{
		
		
	}

	
	

	
	
	
	.ten-288_cpzka
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ten-288_cpzka > a
{
	
}

	
.ten-288_cpzka > a.bblc_326-jeixl
{
	margin-right: 0px;
}
	
.ten-288_cpzka > a > div
{
    width: 24px;
	height: 24px;
}

.ten-288_cpzka > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ten-288_cpzka > a.cbq_906-ek > div > span
{
	
}

.ten-288_cpzka > a.bblc_326-jeixl > div > span
{
	
}


.ten-288_cpzka > span.go_783__qcb
{
	display: none;
}
	

	
	
	.bcup-657_j
	{
		width: auto;
	}
	
	
	.xex_705__dy
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce:not(.active)
	{
		position: relative;
	}
	
	
		.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.inwfs_511__ikea > .duga_603-nbce > .b-616_ekdb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr
	{
		
		display: none;
	}
	


.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce.active > .g_465__yzwr
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul
{
	display: block;
	max-height:300px;
}

.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li
{
	
}
	
	
.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li:after 
{ display: table; content: ''; clear: both; }	

.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.xex_705__dy > .inwfs_511__ikea > .duga_603-nbce > .g_465__yzwr > ul > li > a > .erw-230_pjlfv
{
	font-size: 14px;	
}
	
	
	
.inwfs_511__ikea > .duga_603-nbce > .b-616_ekdb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.inwfs_511__ikea > .duga_603-nbce.active > .b-616_ekdb > *
{
	font-size: 16px;
}	
		
.inwfs_511__ikea > .duga_603-nbce:not(.active) > .b-616_ekdb > .a-995_jjie
{
	display: none;
}
	
	
	
.xex_705__dy .gys-850_qccnr
{
	width: 24px;
}

.xex_705__dy .gys-850_qccnr > .h-831_h
{
	width: 24px;
	height: 24px;
}
	
	
.xex_705__dy .duga_603-nbce:not(.active) .gys-850_qccnr > .h-831_h
{
	margin-left: 0px;
}

.xex_705__dy .duga_603-nbce.active .gys-850_qccnr > .h-831_h
{
	border:1px solid #171717;
}

.xex_705__dy .gys-850_qccnr > .h-831_h > img
{
	height: 24px;
}
	

.zbtaz_51__cx .mr-835_h > .rqlmz-586_e
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.mr-835_h .ac_514__b
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.xex_705__dy.mgp-900_x
	{
		float: none;
	}
	
.xex_705__dy.mgp-900_x > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.xex_705__dy .w_809__jwhwe
	{
		line-height: 18px;
	}
	
	.xex_705__dy .gys-850_qccnr > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.xex_705__dy .gys-850_qccnr > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.chond_577__huzth {
    padding: 30px 20px;
	}
	
	.chond_577__huzth > .zhwm_483__tgc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.chond_577__huzth > .zhwm_483__tgc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.chond_577__huzth > .zhwm_483__tgc > .j_447__if
	{
		padding-top: 10px
	}
	
	.chond_577__huzth > .zhwm_483__tgc > .rdl-640_bgidi
	{
		width: 100%;
		padding-top: 30px
	}
	
	.rdl-640_bgidi > .nt_338-xjij
	{
		margin: 20px 0px 0px 0px;
	}
	
	.j_447__if > .nehe-706_dbcvu > img
	{
		max-width: none;
		width: 100%;
	}
	
	.chond_577__huzth > .zhwm_483__tgc > .gmzwh_929__h
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ec_111__is
	{
		margin-top: 30px;
	}
		
	.g_104__ehcdz { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.g_104__ehcdz h2 { padding-bottom:20px; }
	.g_104__ehcdz > .vu-59_zjtf
	{
		padding: 20px;
	}

	.g_104__ehcdz p + h2 { }
	.g_104__ehcdz ul { }
	.g_104__ehcdz li { }
	.g_104__ehcdz table { width: 100% !important; }
	
	.g_104__ehcdz img { max-width: 100% !important; }
	

	.d_493__fsjy.hbov_411-hcy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d_493__fsjy.hbov_411-hcy h2
	{
		padding-bottom: 20px;
	}
	
	.d_493__fsjy.hbov_411-hcy ul
	{
		display: block;
	}
	
	.d_493__fsjy.hbov_411-hcy ul > li
	{
		display: block;
		width: 100%;
	}
	
	.d_493__fsjy.hbov_411-hcy ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.d_493__fsjy ul.zmvp_801-dt > li > .db_175-keia
	{
		float: none !important;
	}
	
	.d_493__fsjy ul.zmvp_801-dt > li > .b-549_ijx
	{
		padding: 0px;
	}
	
	
		.ti_57__prk.hbov_411-hcy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ti_57__prk.hbov_411-hcy h2
	{
		padding-bottom: 20px;
	}
	
	.ti_57__prk.hbov_411-hcy ul
	{
		display: block;
	}
	
	.ti_57__prk.hbov_411-hcy ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ti_57__prk.hbov_411-hcy ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ti_57__prk.hbov_411-hcy ul > li .b-549_ijx
	{
		padding: 0px;
	}
	
	.egoaa_247__qdfpd
	{
		    padding: 20px;
	}
	
	
	.jix_915__lvbqw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jix_915__lvbqw h2
	{
		padding-bottom: 20px;
		
	}
	
	.jix_915__lvbqw .pdt_21__fy
	{
		padding: 20px;
	}
	
	.jix_915__lvbqw .pdt_21__fy img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jix_915__lvbqw .wbsfg_860-oog
	{
		padding-left: 0px;
	}
	
	
	
	
	.qb_922-ofj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qb_922-ofj > .j_612__cgfns
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.j_612__cgfns > .hbjvi-709_lb
	{
		display: block;
	}
	
	.j_612__cgfns > .dga-339_pi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.j_612__cgfns > .dga-339_pi > .nehe-706_dbcvu
	{
		
	}
	
	
	.nt_338-xjij.neito_604__w
	{
		margin-right: 0;
	}
	
	
	.nt_338-xjij.neito_604__w .pa_818-eqweo > input
	{
		max-width: none;
	}
	
	.nt_338-xjij.neito_604__w .s-928_jrcgs
	{
		max-width: none;
	}
	
	
	.nehe-706_dbcvu > .fbcld-521_jclb.us_725__qfq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.e_265__bhg
	{
		text-align: center;
	}
	
	.yz_540-q
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.yz_540-q li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.yz_540-q li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.sqgj_926-vdn
	{
		margin-left: 20px !important;
		
	}
	
	.sqgj_926-vdn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.g_104__ehcdz table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.o_738-mdfrg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.g_104__ehcdz > .vu-59_zjtf.o_758__gwf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.vu-59_zjtf ul.list-recomend > li
{
	display: block;
}
	
.hlih_424__bqfhy > .gb-419_euja
{
	width: 100%;
	float: none;
}
	
.hlih_424__bqfhy > .wny_925__ff
{
	width: 100%;
	float: none;
}

.hlih_424__bqfhy > .wny_925__ff > .cn_573-yobiu
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


